@charset "utf-8";
.c_right {float:right;width:808px; _width:auto; border:1px solid #E7E7E7;}
.c_title{height:35px;background:url(../images/comm/buying_05.png) repeat-x 0 bottom;line-height:35px;}
.c_title h2{width:120px;border-right:1px solid #E7E7E7;background:#FFF;font-size:14px;padding:0px;line-height:35px;text-align:center;}
.c_content{padding:30px 50px;}
.c_content h3{padding:10px 0;}
.c_content p{text-indent:28px;padding:10px 0;line-height:28px;font-size:14px;}
.c_content p .orange {color: #C60;}
.c_content li{line-height:30px;}
.c_content .flink li{float:left;width:175px;list-style:none;}